Chuyển đến nội dung chính
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS

D-Link DGS-3130-30PS/SI Bộ chuyển mạch
SKU: DGS-3130-30PS

D-Link DGS-3130-30PS/SI Bộ chuyển mạch — Bộ chuyển mạch. Số cổng USB 2.0: 1. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Số cổng USB 2.0
1

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

D-Link DGS-3130-30PS/SI Bộ chuyển mạch

Số cổng USB 2.0
1
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Số cổng USB 2.0

1

Số cổng USB 2.0

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Có
Thời gian giao thức cây
Có
Kiểm soát ARP
Có
Công nghệ cabling Ethernet đồng
Danh sách kiểm soát truy cập Acl Đầu vào
2048
Danh sách kiểm soát truy cập Acl Đầu ra
512
Công suất tổng trên vỏ Ethernet
370 W
Số lượng đầu vào nguồn PoE trên Ethernet Plus
24
Hỗ trợ Power over Ethernet Poe
Có
Tìm IGMP
Có
Đầu vào Igmp
128
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Chỉ báo LED giao tiếp
Có
Số cổng USB 2.0
1
Kết nối Sợi Quang
SFP+
Số lượng cổng Ethernet 10G đồng
2
Số lượng cổng Ethernet Gigabit đồng
24
Kết nối nguồn
Ngắt kết nối nhanh
Có
Bảo mật cổng tĩnh
Có
Số lượng cổng USB 2.0
1
Tốc độ tiến triển
125 Mpps
Khoảng MTBF
409054 Giờ
Lọc/bảo vệ BPDU
Có
Bảo vệ lọc Bpdu
Có
Bảo vệ chu kỳ
Có
Bảo mật
CB, cUL, BSMI, CCC
Thuật toán bảo mật được hỗ trợ
SNMP, SNMPv3, SSH-2, SSL/TLS
Bảo vệ nguồn IP IPSG
Có
Bảo vệ mùi hương
Có
Hỗ trợ SSH/SSL
Có
Bảo vệ mật khẩu
Có
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Nguồn Điện
AC/PoE
Tiêu thụ điện tối đa
Nguồn dự phòng
Có
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Hỗ trợ khung Jumbo
Có
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Đơn vị bộ nhớ ngoài vật lý
9
Đơn vị bộ nhớ ảo
32
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
53,4 dB
Hỗ trợ kiểm soát Akis
Có
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Kiểm soát luồng xuất bản
Có
Mã HS hệ thống tương thích
85176990
Chứng chỉ tương thích
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Số hàng
8
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
168 Gbit/s
Số khe cắm module SFP
Số lượng quạt
3 fan(lar)
Trọng lượng hộp carton
21,2 kg
Số lượng trên mỗi hộp carton
3 chiếc
Chiều rộng của hộp carton
37,4 cm
Trọng lượng sạch của hộp carton
19,5 kg
Chiều dài của hộp carton
46,8 cm
Chiều cao hộp vận chuyển
62,6 cm
Hộp trên mỗi pallet Biển
18 chiếc
Hộp trên mỗi pallet Hàng không
18 chiếc
Số lượng trên mỗi pallet biển
54 chiếc
Số lượng trên mỗi pallet hàng không
54 chiếc
Trọng lượng brutto trên mỗi pallet biển
399,8 kg
Trọng lượng brutto trên mỗi pallet hàng không
399,8 kg
Chiều rộng palet
120 cm
Chiều dài
110 cm
Chiều cao biển
2,01 m
Chiều cao không khí
2,01 m
Chiều sâu gói hàng
595 mm
Chiều rộng gói hàng
450 mm
Chiều cao gói hàng
118 mm
Bộ nhớ đệm gói
Trọng lượng gói
6,32 kg
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
DGS-3130-30PS
GTIN EAN UPC
0790069435294,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
D-Link
Tên sản phẩm
DGS-3130-30PS
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Ngày được thêm vào hệ thống
2018-09-16
Ngày sản xuất
Mã sản phẩm
DGS-3130-30PS/SI
Giám sát việc khám phá người lắng nghe gửi Cog Mld
Y
Tính năng phát sóng đa
Denetlenebilir çoklu yayın
Phòng ngừa tấn công DoS
Có
Cảnh báo cuối cùng Dying Gasp
Có
Giao thức đăng ký VLAN Garp Gvrp
Có
Chặn Head Of Line Hol
Có
Tan nhiệt
1609,41 BTU/s
Có thể xếp chồng
Có
Đầu vào bảng điều khiển
RJ-45
Thuật toán lập lịch hàng đợi
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Hỗ trợ MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Đầu vào Mld
1024
Hỗ trợ multicast
Có
Tính năng LAN ảo
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Sflow
Có
Nhật ký sự kiện hệ thống
Có
Hỗ trợ SSH SSL
Có
Telnet
Có
Hỗ trợ VLAN
Có
Ủy quyền
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Giao thức định tuyến
RIP
D-Link DGS-3130-30PS/SI Bộ chuyển mạch